## snarf 1.0

=== Makefile ===
# makefile for snarf, the Simple Non-interactive All Purpose Resource Fetcher
# Copyright (C) 1995, 1996 Zachary Beane
# 
# Can you tell this is my first makefile?

# if you don't have install, you're out of luck
   INSTALL = /usr/bin/install
INSTALLDIR = /usr/local
      USER = root
     GROUP = bin

# define your compiler
        CC = gcc

# Some SunOS's, uncomment the following, thanks to Greg Lewis for
# finding this for me
#CFLAGS = -lsocket -lsnl -L/usr/ucblib -lucb
CFLAGS = -O2
# Don't touch anything below. Unless, of course, you know more than me.
# NOTE: This is easily accomplished.

OBJS = snarf.o url.o simple.o ftp.o alias.o ftplib.o


snarf : ${OBJS}
	${CC} ${CFLAGS} -o snarf ${OBJS}

snarf.o : snarf.c url.h protocol.h
	${CC} ${CFLAGS} -c snarf.c

url.o : url.c url.h protocol.h
	${CC} ${CFLAGS} -c url.c

simple.o : simple.c
	${CC} ${CFLAGS} -c simple.c

ftp.o : ftp.c
	${CC} ${CFLAGS} -c ftp.c

ftplib.o : ftplib.c
	${CC} ${CFLAGS} -c ftplib.c

alias.o : alias.c
	${CC} ${CFLAGS} -c alias.c

install : snarf.1 snarf
	${INSTALL} -g ${GROUP} -o ${USER} -m 0644 snarf.1 ${INSTALLDIR}/man/man1
	${INSTALL} -g ${GROUP} -o ${USER} -m 0755 snarf ${INSTALLDIR}/bin

clean :
	rm -f *~ *.o snarf

love :
	@echo "Error: no sexd present."

war :
	@echo "Make love, not war."

out :
	@echo "Heavy petting, maybe, but no making out."
