=== debian/control ===
Source: snarf
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Rules-Requires-Root: no
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13)
Homepage: https://www.xach.com/snarf/
Vcs-Browser: https://salsa.debian.org/debian/snarf
Vcs-Git: https://salsa.debian.org/debian/snarf.git

Package: snarf
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: command-line URL grabber
 Snarf is a utility to retrieve files via the http and ftp protocols. It
 supports http redirect, http and ftp resume, http and ftp authentication, and
 other neat things.  Its functionality is similar to that of wget, but with a
 much smaller binary.
