=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic

# snarf's configure is too old to understand the '--host' switch used by
# dh_auto_configure to cross-build from source. The following two lines define
# the right variables for host tools and export CC, making configure use the
# right compiler. See http://bugs.debian.org/941679.
-include /usr/share/dpkg/buildtools.mk
export CC

%:
	dh $@
