=== debian/tests/control ===
Test-Command: snarf 2>&1 | grep 'snarf: not enough arguments'
Restrictions: allow-stderr, superficial

Test-Command: snarf --help | grep 'usage: snarf'
Restrictions: superficial
