=== debian/watch ===
version=4
https://www.xach.com/snarf/download/index.html .*snarf-(\d\S+)\.tar\.(?:bz2|gz|xz)
